## pyuserinput 0.1.11

=== debian/changelog ===
pyuserinput (0.1.11-0kali5) kali-dev; urgency=medium

  * Update autopkgtest to use autopkgtest-pkg-python.conf

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Jan 2023 10:48:41 +0100

pyuserinput (0.1.11-0kali4) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  [ Ben Wilson ]
  * Update email address
  [ Steev Klimaszewski ]
  * Update standards version to 4.6.1, no changes required
  * Add myself to Uploaders
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 08 Nov 2022 18:42:20 -0600

pyuserinput (0.1.11-0kali3) kali-dev; urgency=medium

  * Remove Python 2 module

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Oct 2019 12:36:12 +0200

pyuserinput (0.1.11-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * Don't run autopkgtest-pkg-python: module is not pyuserinput
  * Use debhelper-compat 12
  * Bump Standards-Version 4.3.0
  * Update email
  * Add debian/gbp.conf

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 27 Jun 2019 15:42:16 +0200

pyuserinput (0.1.11-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 10 Jul 2017 17:08:03 +0200
