=== debian/control ===
Source: pyuserinput
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>,
           Steev Klimaszewski <steev@kali.org>,
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-xlib
Standards-Version: 4.6.1
Homepage: https://github.com/PyUserInput/PyUserInput
Vcs-Git: https://gitlab.com/kalilinux/packages/pyuserinput.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/pyuserinput

Package: python3-pyuserinput
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Simple, cross-platform module for mouse and keyboard control (Python 3)
 This package contains a module for cross-platform control of the mouse and
 keyboard in Python that is simple to use.
 .
 This package installs the library for Python 3.
