## pyuserinput 0.1.11+git20200613.1.a45c9a9

=== debian/changelog ===
pyuserinput (0.1.11+git20200613.1.a45c9a9-0kali1~jan+nus1) kali-bleeding-edge; urgency=low
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Tue, 06 Apr 2021 04:03:04 -0000
