=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>,
-           Steev Klimaszewski <steev@kali.org>,
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-xlib
-Standards-Version: 4.6.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/PyUserInput/PyUserInput
 Vcs-Git: https://gitlab.com/kalilinux/packages/pyuserinput.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/pyuserinput
