=== debian/watch ===
version=4
https://pypi.debian.net/PyUserInput/PyUserInput-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
